@charset "utf-8";

/* - Typography */
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
/* 100,300,400,500,700,900 */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanssc.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,100);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800,300,600,700);
@import url(https://fonts.googleapis.com/css?family=Abel);

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
input,
textarea {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
}

html {
    scroll-behavior: smooth;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.42857143;
    text-align: left;
    color: #333;
    background-color: #fff;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
details,
menu,
figure,
figcaption {
    display: block
}

ul,
ol {
    list-style: none;
}

button,
button:focus {
    border: none;
    cursor: pointer;
    outline: none;
}

address,
caption,
cite,
code,
dfn,
var,
em {
    font-style: normal;
    font-weight: normal;
}

fieldset,
img {
    border: 0;
}

legend {
    width: 0;
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

/* clear */
.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '.';
}

.hidden {
    display: none;
}

.visible {
    position: absolute;
    top: -9999px;
    width: 0;
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

* html .clearfix {
    height: 1%;
}

/* Table */
caption {
    width: 0;
    height: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    color: #333;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

a:hover {
    outline: none;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    outline-offset: 0;
}